.banner-section .banner-content h1{
    color: #fff;
    position: absolute;
    top: 40%;
    left: 3%;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
   
    
}
.banner-section .banner-content h1 span{
    font-size: 27px;
    -webkit-text-stroke-width: 0.8px;
    letter-spacing: 1.8px;
}
.banner-section{
    position: relative;
  
}
.banner-section img{
    width: 100%;
}
.banner-content h1 p{
    font-size: 15px;
    margin: 0;
    font-weight: 400;
    letter-spacing: 0.80px;
}
.details-top{
    background:  linear-gradient(180deg, #2F779B 0%, #174962 100%);
}
.details-top{
    color: #fff;
    padding: 36px;
}
.details-top h3{
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.details-top p{
    font-size: 15px;
    color: #ffffffd9;
    font-weight: 400;
    letter-spacing: 0.45px;
    
}
.heading{
    background-color: #1B6286;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.25));
    color: #fff;
    font-size: 17px;
    text-align: center;
    padding: 8px;
    margin-bottom: 0px;
}
.heading-mob h3{
    color: #1B6286;
    font-size: 17px;
    text-align: center;
    padding: 8px;
    margin-bottom: 0px;
}
.heading  h3 ,.heading-mob h3{
    margin-bottom: 0px;
    position: relative;
   display: inline-block;
   font-size: 17px;
   text-transform: uppercase;
   font-weight: 600;
   letter-spacing: 0.80px;

}
.heading-mob {
    text-align: center;
}
.heading h3::after,.heading h3::before,.heading-mob h3::after,.heading-mob h3::before{
    content: "";
    position: absolute;
    width: 21px;
    height: 1px;
    background: #fff;
    top: 50%;
}
.heading-mob h3::after,.heading-mob h3::before{
    background-color: #1B6286;
}
.heading h3::after,.heading-mob h3::after{
right: -32px;

transform: translateY(-50%);
}
.heading h3::before,.heading-mob h3::before{
    left: -32px;
   
    transform: translateY(-50%);
}
.details-btm p{
    color: #000;
    font-size: 15px;
}
.stud-details{
    position: relative;
    top: -24px;
}
.content-para {
    border-right: 0.5px solid #0000006b;
}
.details-top{
    position: relative;
    z-index: 1;
}
.details-top::before {
    content: '';
    position: absolute;
    top: 0px;
    left: -20px;
    width: 0;
    height: 0;
    border-bottom: 24px solid #1B6286;
    border-left: 21px solid transparent;
    z-index: -1;
  }
.stud-details .container{
    max-width: 96%;

}
.para-box {
    width: 92%;
    margin: 0 auto; 
}
@media (max-width:992px){
    .para-box {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    }
}
@media (max-width:767.9px){
    .banner-cotnainer img{
        min-height: 300px;
        object-fit: cover;
    }
    .content-para{
        border-right: 0px;
    }
  
}
@media (min-width:1400px){
    .banner-cotnainer{
        position: relative;
    }
    .banner-content{
        height: 100%;
        position: absolute;
        width: 100%;
        top: 0;
        max-width: 1366px;
        margin: 0 auto;
        left: 50%;
        transform: translateX(-50%);
    }
}
@media (max-width:576px){
    
    .banner-section .banner-content h1 {
    font-size: 24px;
    }
    .details-top p,.details-btm p {
      font-size: 14px;
    }
    .details-top{
        padding: 16px;
        text-align: center;
    }
    .banner-section .banner-content h1 span{
        font-size: 20px;
    }
    .banner-content h1 p{
        font-size: 14px;
    }
    .banner-section .banner-content h1{
        left: 8%;
    }
 }
 @media (min-width:1400px){
    .stud-details .container{
        max-width: 1366px;
    }
 }
 